/* $Id: local_sample.css,v 1.1 2010/04/08 17:16:16 danprobo Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */


/* remove notices from the bottom of the display  */

#notice {
display: none;
}

/* remove the register link */
#authorize ul li{
display: none;
}

#authorize ul li.first {
display:block;
}

@media screen and (min-width:960px) {
  #preface-wrapper, #wrapper, #bottom-wrapper, #footer, #footer-wrapper, #header,
  #menu, #bottom-teaser, .slideshow-inner, #slideshow-bottom, .slideshow {
      width: auto;
}

#header {
height: 100px;
position: relative;
margin: 0 auto;
}

#logo-wrapper {
float: left;
}

.logo {
margin-top: 10px;
margin-left: 15px;
}

.logo IMG {
height:150px;
}

#branding-wrapper {
float: left;
margin-top: 25px;
}

.site-name {
display: inline; 
text-align: center:
font-weight: bold;
font-size: 40px;
position: relative;
font-family: Verdana, Tahoma;
font-style: normal;
}

.site-slogan {
display: block;                     
font-weight: bold;
padding-top: 15px;
margin-left: 20px;
font-size: 20px;
position: absolute;
font-family: Verdana, Tahoma;
}
}
